/* Menu Options & Sub Menu Items */
.menu_options_header {
	width: 220px;
	height: 25px;
	background: url("../images/menu/menu_options_header_fr.gif") no-repeat;
	text-indent: -1000em;
	margin: 0px 0px 15px 0px;
}

ul.subcat {
	margin: -15px 0px 15px 15px;
	padding: 0px 0px 0px 0px;
}

ul.subcat li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}

ul.subcat li a:link,ul.subcat li a:active,ul.subcat li a:visited {
	display: block;
	height: auto;
	font: normal 11px/16px 'Arial', Helvetica, sans-serif;
	color: #6d6e71;
	margin: 0px 0px 0px 0px;
	padding: 1px 0px 1px 2px;
	list-style-type: none;
	text-decoration: none;
}

ul.subcat li a:hover,ul.subcat li.active_item a,ul.subcat li a.on,ul.subcat li a:hover.on
	{
	font: normal 11px/16px 'Arial', Helvetica, sans-serif;
	color: #6d6e71;
	background: #fff200;
	list-style-type: none;
	text-decoration: none;
}

#product_menu {
	width: 236px;
	height: 485px;
	float: left;
}

#menu_options {
	float: left;
}

#menu_options h3,#menu_options h4 {
	margin: 0px 0px 20px 0px;
}

#menu_options h3 a,#menu_options h4 a {
	height: 17px;
}

/* Category 1 */
#menu_options h4#cat_1 a {
	display: block;
	width: 205px;
	text-indent: -1000em;
	cursor: pointer;
	background: url("../images/menu/menu_options_nav_fr.gif") 0px -285px
		no-repeat;
}

#menu_options h4#cat_1.expanded a {
	background: url("../images/menu/menu_options_nav_fr.gif") -310px -285px
		no-repeat;
}

/* Category 2 */
#menu_options h3#cat_2 a {
	display: block;
	width: 205px;
	text-indent: -1000em;
	cursor: pointer;
	background: url("../images/menu/menu_options_nav_fr.gif") 0px 0px
		no-repeat;
}

#menu_options h3#cat_2.expanded a {
	background: url("../images/menu/menu_options_nav_fr.gif") -310px 0px
		no-repeat;
}

/* Category 3 */
#menu_options h3#cat_3 a {
	display: block;
	width: 205px;
	text-indent: -1000em;
	cursor: pointer;
	background: url("../images/menu/menu_options_nav_fr.gif") 0px -60px
		no-repeat;
}

#menu_options h3#cat_3.expanded a {
	background: url("../images/menu/menu_options_nav_fr.gif") -310px -60px
		no-repeat;
}

/* Category 4 */
#menu_options h4#cat_4 a {
	display: block;
	width: 205px;
	text-indent: -1000em;
	cursor: pointer;
	background: url("../images/menu/menu_options_nav_fr.gif") 0px -347px
		no-repeat;
}

#menu_options h4#cat_4.expanded a {
	background: url("../images/menu/menu_options_nav_fr.gif") -310px -347px
		no-repeat;
}

/* Category 5 */
#menu_options h4#cat_5 a {
	display: block;
	width: 205px;
	text-indent: -1000em;
	cursor: pointer;
	background: url("../images/menu/menu_options_nav_fr.gif") 0px -375px
		no-repeat;
}

#menu_options h4#cat_5.expanded a {
	background: url("../images/menu/menu_options_nav_fr.gif") -310px -375px
		no-repeat;
}

/* Category 6 */
#menu_options h4#cat_6 a {
	text-indent: 16px;
	font-size: 17px;
	color: #7dc753;
	text-decoration: none;
	display: inline-block;
	font-weight: bold;
}

/* Category 7 */
#menu_options h4#cat_7 a {
	display: block;
	width: 205px;
	text-indent: -1000em;
	cursor: pointer;
	background: url("../images/menu/menu_options_nav_fr.gif") 0px -190px
		no-repeat;
}

#menu_options h4#cat_7.expanded a {
	background: url("../images/menu/menu_options_nav_fr.gif") -310px -190px
		no-repeat;
}

/* Category 8 */
#menu_options h4#cat_8 a {
	display: block;
	width: 205px;
	text-indent: -1000em;
	cursor: pointer;
	background: url("../images/menu/menu_options_nav_fr.gif") 0px -159px
		no-repeat;
}

#menu_options h4#cat_8.expanded a {
	background: url("../images/menu/menu_options_nav_fr.gif") -310px -159px
		no-repeat;
}

/* Category 9 */
#menu_options h4#cat_9 a {
	display: block;
	width: 205px;
	text-indent: -1000em;
	cursor: pointer;
	background: url("../images/menu/menu_options_nav_fr.gif") 0px -317px
		no-repeat;
}

#menu_options h4#cat_9.expanded a {
	background: url("../images/menu/menu_options_nav_fr.gif") -310px -317px
		no-repeat;
}

#menu_options h4#cat_10 a {
	display: block;
	width: 205px;
	text-indent: -1000em;
	cursor: pointer;
	background: url("../images/menu/menu_options_nav_fr.gif") 0px -346px
		no-repeat;
}

#menu_options h4#cat_10.expanded a {
	background: url("../images/menu/menu_options_nav_fr.gif") -310px -346px
		no-repeat;
}

#menu_options h4#cat_11 a {
	display: block;
	width: 205px;
	text-indent: -1000em;
	cursor: pointer;
	background: url("../images/menu/menu_options_nav_fr.gif") 0px -424px
		no-repeat;
}

#menu_options h4#cat_11.expanded a {
	background: url("../images/menu/menu_options_nav_fr.gif") -310px -424px
		no-repeat;
}

#menu_options h4#cat_12 a {
	display: block;
	width: 205px;
	text-indent: -1000em;
	cursor: pointer;
	background: url("../images/menu/menu_options_nav_fr.gif") 0px -515px
		no-repeat;
}

#menu_options h4#cat_12.expanded a {
	background: url("../images/menu/menu_options_nav_fr.gif") -310px -515px
		no-repeat;
}

